uuid: 3635b7f5-733f-4262-851e-221f7cf9cd63
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_city_town
    - node.type.member
id: node.member.field_city_town
field_name: field_city_town
entity_type: node
bundle: member
label: 'City/Town location'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
